24
ответа

Не удается заблокировать каталог администрирования (/ var / lib / dpkg /), другой процесс использует его?

Я получаю эту ошибку при попытке использовать apt-get: E: Не удалось получить блокировку / var / lib / dpkg / lock - open (11 Ресурс временно недоступен) E: Невозможно заблокировать каталог администратора (/ var / lib / dpkg / ) является ...
вопрос задан: 2 July 2016 13:33
24
ответа

Как вывести список всех установленных пакетов

Я хочу вывести список всех установленных пакетов в текстовый файл, чтобы я мог просмотреть его и выполнить массовую установку в другой системе Как бы я это сделал?
вопрос задан: 8 June 2016 20:48
24
ответа

Установка из архива .gz [duplicate]

Я пытаюсь установить клиента Weechat IRC в Xubuntu 16.04 LTS. Я загрузил файл tar.gz. Я извлек и попытался установить, перемещая файлы и каталоги в usr / local / bin, но не ...
вопрос задан: 10 November 2014 22:51
24
ответа

Все мои виртуальные машины Ubuntu имеют проблемы с обновлением apt-get

Я запускаю Virtualbox 4.1 на хосте x86_64 Windows 7. У меня есть коллекция 12.04 и 10.04 LTS VM, которые я использую для создания deb для работы. На прошлой неделе я начал замечать проблемы на 12,04 виртуальных машинах. ...
вопрос задан: 11 June 2012 02:52
24
ответа

Не удалось исправить сломанные пакеты с помощью sudo apt-get install -f

Вот мой результат: sudo apt-get install -f. я получил его дважды и получил отрицательный результат. Я считаю, что есть ошибка при «ошибке в строке версии» 0: 3.6.1-даты для перевода на английский язык ...
вопрос задан: 4 June 2012 17:24
24
ответа

Не удалось установить icaclient (& ldquo; Ошибки были обнаружены при обработке & rdquo;)

Я попытался установить icaclient (приложение удаленного рабочего стола), и по какой-то причине он не смог установить. Проблема в том, что теперь, когда я пытаюсь установить новое приложение с apt-get, я получаю это ...
вопрос задан: 1 June 2012 01:29
24
ответа

Как установить пакет без установки его зависимостей?

Я пытаюсь установить Alacarte, и зависимости огромны, в основном все GNOME. Я знаю, что они не нужны. Есть ли опция в Synaptic или флаг apt-get для этого?
вопрос задан: 1 August 2011 03:57
24
ответа

Проблема установки eclipse-платформы

Я пытаюсь установить пакет eclipse-платформы в новый Ubuntu 10.10, и я получаю следующую ошибку (через программный центр Ubuntu): Не удалось получить http: //nz.archive.ubuntu.com/ubuntu / ...
вопрос задан: 9 June 2011 21:08
24
ответа

как установить пакет на определенный раздел жесткого диска

По умолчанию apt-get устанавливает пакеты на диске, на котором установлена ​​установка ubuntu. Но могу ли я установить пакет, отличный от раздела ubuntu? Если я могу, как это сделать?
вопрос задан: 12 May 2011 14:07
24
ответа

Apt-get устанавливает несколько пакетов без остановки

Я создаю скрипт bash, который устанавливает различные пакеты, используя apt-get install. Тем не менее, я замечаю, что если есть строка, в которой говорится: sudo apt-get install package1 package2 package3 и любой из ...
вопрос задан: 3 May 2011 06:39
24
ответа

Как установить tar 1.20?

У меня установлен tar 1.22, и мне нужен tar 1.20. Я попытался: sudo apt-get install tar = 1.20, но я получил: Версия '1.20' для 'tar' не была найдена Когда я посмотрел более внимательно, оказалось, что текущий ...
вопрос задан: 31 March 2011 18:53
24
ответа

& ldquo; Неверные пакеты могут поставить под угрозу безопасность вашей системы и rdquo; появляется при попытке установить что-либо

Я недавно установил Ubuntu 10.04 на новый компьютер. Я пытаюсь установить приложение, которое мне нужно (мой старый компьютер поврежден, и я должен отправить его для обслуживания). Мне удалось установить ...
вопрос задан: 26 February 2011 23:21
24
ответа

Обновленная информация устарела

Как я могу решить мою проблему обновления. Я использую Маверик 10.10 и обновлять ежедневно, однако я получаю предупреждающий треугольник, который говорит мне, что информация об обновлениях устарела. После того, как я выполнить обновление он ...
вопрос задан: 26 January 2011 23:35
24
ответа

Почему tasksel существует, когда уже есть мета-пакеты?

Я недавно слышал о tasksel, инструменте, который «устанавливает несколько связанных пакетов как скоординированную« задачу »в вашу систему». В чем разница между использованием tasksel и установкой метапакетов ...
вопрос задан: 20 November 2010 15:31
24
ответа

Обновление 10.04LTS - & gt; 10.10 с использованием настраиваемых источников

Я пытаюсь обновить до 10.10 с 10.04 LTS, используя специальный файл sources.list, который указывает на неофициальное зеркало *. У зеркала есть maverick, но я получаю следующий вывод при обновлении: ...
вопрос задан: 19 November 2010 02:17
23
ответа

Установка i3 на Ubuntu 18.04 [dубликат]

Я пытаюсь установить среду рабочего стола i3, и я просто не могу понять, как это сделать. Я следую учебнику здесь. и я застрял на линии: echo "deb http://debian.sur5r.net/i3/ $ (grep '^ DISTRIB_CODENAME =' ...
вопрос задан: 23 April 2011 00:35
22
ответа

Как удалить cuda-9.0 и установить cuda-8.0 вместо этого?

Я работал над установкой CUDA для использования TensorFlow. Я понял, что cuda-9.0 был выпущен сегодня, и я случайно загрузил его, а затем установил его на свою машину. Я ...
вопрос задан: 27 September 2017 11:16
22
ответа

Каков фактический размер загрузки Gimp?

Недавно я узнал, что GIMP - это замена Photoshop в мире Ubuntu и Photoshop, который, как я знал, был огромным приложением около 500 МБ. Перед загрузкой gimp мне хотелось узнать размер приложения ....
вопрос задан: 16 May 2017 09:31
22
ответа

не удалось установить обновления в Ubuntu 16.10 [duplicate]

если я запустил команду sudo apt-get update Ниже приведен вывод Err: 51 http://in.archive.ubuntu.com/ubuntu yakkety-updates / main amd64 Пакеты 404 не найдены [IP: 91.189.88.149 80] Ign : 52 ...
вопрос задан: 27 February 2017 08:34
22
ответа

Обновление до 16.04.3 из 15.10 [dубликат]

Я унаследовал компьютер, который пришел с Ubuntu 15.10, который прошел поддержку в конце срока службы. Я хотел бы обновить до 16.04.3, но программа обновления обновила следующую ошибку: Требуется ...
вопрос задан: 27 February 2017 08:34
22
ответа

Как я могу исправить ошибку «Проблема с MergeList» или «файл состояния не удалось разобрать» при попытке выполнить обновление? ubuntu 14.04 [dубликат]

Мой компьютер дал мне этот вывод в окне: E: встретил раздел без заголовка Package: E: проблема с MergeList /var/lib/apt/lists/tn.archive.ubuntu ....
вопрос задан: 18 November 2015 04:54
22
ответа

apt-get update не работает и не может установить какой-либо пакет [duplicate]

Сообщение об ошибке: E: Зависимость анализа синтаксиса Зависит E: Ошибка при обработке железа (NewVersion2) E: Проблема с MergeList /var/lib/apt/lists/sparkylinux.org_repo_dists_testing_main_binary -...
вопрос задан: 18 November 2015 04:54
22
ответа

Как предотвратить попытку apt выполнить обновление вручную настроенного и установленного пакета? [dубликат]

У меня есть настраиваемая настройка NGINX (некоторые дополнительные сторонние модули), и я не хочу, чтобы Ubuntu считал, что ее нужно «обновить» до своей версии, которая не имеет модулей, которые мне нужны. Как остановить Ubuntu ...
вопрос задан: 4 May 2014 18:20
22
ответа

Как найти все источники моего программного обеспечения?

Неисправности программных зависимостей часто вызывают несовместимые сторонние репозитории. Мне предлагается предоставить список источников программного обеспечения (также называемых репозиториями программного обеспечения). Как я могу быстро получить ...
вопрос задан: 13 February 2011 07:06
21
ответ

Проблема при обновлении и установке новых пакетов в 15.04 [dубликат]

Я совершенно новичок в этом, поэтому я не могу предоставить много информации. Я хотел установить рабочую станцию ​​Oracle VMware, но не смог получить пакет. Во время обновления я получаю следующую ошибку: ...
вопрос задан: 27 February 2017 08:34
21
ответ

Не удалось обновить Ubuntu 15.10 [duplicate]

Не удалось получить http://mirror1.ku.ac.th/ubuntu/pool/main/a/account-plugins/account-plugin-facebook_0.12+16.04.20160126-0ubuntu1_all.deb Неверное рассогласование
вопрос задан: 27 February 2017 08:34
21
ответ

Неполадки при загрузке списка пакетов из-за & ldquo; несоответствия хэш-суммы & rdquo; ошибка

Когда я проверяю наличие обновлений, я получаю сообщение об ошибке «Не удалось загрузить информацию о репозитории». Вот что подробно описано: W: Не удалось получить gzip: /var/lib/apt/lists/partial/us.archive.ubuntu ....
вопрос задан: 13 November 2014 02:37
21
ответ

Нет файла выпуска для сайта opensuse, когда я запускаю & ldquo; sudo apt update & rdquo; [dубликат]

Вот что я получаю, когда запускаю sudo apt update: $ sudo apt update Get: 1 http://security.ubuntu.com/ubuntu xenial-security InRelease [102 kB] Хит: 2 http: //us.archive.ubuntu. com / ubuntu xenial InRelease ...
вопрос задан: 8 October 2014 22:57
21
ответ

Я не могу установить Vim с помощью `apt-get install`. Я использую 16.04 [duplicate]

$ apt-get install vim E: Не удалось открыть файл блокировки / var / lib / dpkg / lock-open (13: Permission denied) E: Не удалось заблокировать каталог администрирования (/ var / lib / dpkg /), вы root ?
вопрос задан: 23 March 2014 10:23
21
ответ

Как сообщить Ubuntu, где установить программу и как определить, где была установлена ​​существующая программа?

Я совершенно новый для Ubuntu / Linux, используя Ubuntu Server на данный момент. Просто пытаюсь понять что-то основное. Как вы можете указать, где вы устанавливаете программу. Например, я только что установил ...
вопрос задан: 14 June 2012 07:16